Categories:
  - Phone & SMS
  - Security
  - System
License: GPL-3.0-only
SourceCode: https://gitlab.com/Nulide/findmydevice
IssueTracker: https://gitlab.com/Nulide/findmydevice/issues
Changelog: https://gitlab.com/Nulide/findmydevice/-/releases
Donate: https://ko-fi.com/H2H35JLOY
Liberapay: Nulide

AutoName: FindMyDevice

RepoType: git
Repo: https://gitlab.com/Nulide/findmydevice.git

Builds:
  - versionName: 0.0.1
    versionCode: 1
    commit: v0.0.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.0.2
    versionCode: 2
    commit: v0.0.2
    subdir: app
    gradle:
      - yes

  - versionName: 0.0.3
    versionCode: 3
    commit: v0.0.3
    subdir: app
    gradle:
      - yes

  - versionName: 0.0.4
    versionCode: 4
    commit: v0.0.4
    subdir: app
    gradle:
      - yes

  - versionName: 0.0.5
    versionCode: 5
    commit: v0.0.5
    subdir: app
    gradle:
      - yes

  - versionName: 0.0.6
    versionCode: 6
    commit: v0.0.6
    subdir: app
    gradle:
      - yes

  - versionName: 0.0.7
    versionCode: 7
    commit: v0.0.7
    subdir: app
    gradle:
      - yes

  - versionName: 0.1.0
    versionCode: 8
    commit: v0.1.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.1.1
    versionCode: 9
    commit: v0.1.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.1.2
    versionCode: 10
    commit: v0.1.2
    subdir: app
    gradle:
      - yes

  - versionName: '0.2'
    versionCode: 11
    commit: v0.2.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.2.1
    versionCode: 12
    commit: ad36a60997f43970bf7db45c2e283acaaf65e7b7
    subdir: app
    gradle:
      - yes

  - versionName: 0.2.2
    versionCode: 13
    commit: bffd942960c8a8f56f6e9a0b6ee1c15975fa94b3
    subdir: app
    gradle:
      - yes

  - versionName: 0.2.3
    versionCode: 14
    commit: 195d34aebf6ef63639e7f1d1d069da523b2f5390
    subdir: app
    gradle:
      - yes

  - versionName: 0.2.4
    versionCode: 15
    commit: 4ccfd1bef46e3b44c015b6cfd88d64faaff428b9
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.2.5
    versionCode: 16
    commit: f42d953fd8eb9ac64962af22005114c981469049
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.2.6
    versionCode: 17
    commit: 0df7495130e5ac2bc46ee4e55a06e25a30988d67
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.2.7
    versionCode: 18
    commit: 42662dd9e6785d48637003d504812ad8bd85eb05
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild: sed -i -e "/android {/alintOptions { disable 'ExtraTranslation' }" build.gradle

  - versionName: 0.2.8
    versionCode: 19
    commit: cef84f87a817c5d14d814dd6731fcb8b2f9620dd
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild: sed -i -e "/android {/alintOptions { disable 'ExtraTranslation' }" build.gradle

  - versionName: 0.2.9
    versionCode: 20
    commit: 427d389a5811ae98c61a44f2f7ec812907bd2700
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "/android {/alintOptions { disable 'ExtraTranslation' }" build.gradle

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: 0.2.9
CurrentVersionCode: 20
